<div class="{{ classes }}" [style]="styles | safeStyle">
  <div class="container-fluid">
    <div class="row inner-container-row">
        <ng-template appViewHost></ng-template>
    </div>
  </div>
</div>